Vraag & Antwoord

Games

black & white loopt vast bij begin scherm

Anoniem
The game
8 antwoorden
  • black & white loopt vast bij begin scherm als ik het spel opstart, zijn er meer mensen met dit probleem?

    Ik win2000 direct x 8.1 en een 3d prophet kyro 64 mb met de laatste drivers…

    tis wel een rip, dus ik zal het wel over mee heen gaan krijgen :oops:

    maar ik hoop dat iemand mij kan helpen
  • ik had hetzelfde probleem (alleen had ik wel legaal) maar ik heb er windows XP pro op gezet en nu heb ik het probleem niet meer, dus als je het zo graag wil spelen (niet aan te bevelen tis echt SUPER saai imo) trek je portomonee!
  • Bij werkt t ook ni op win2k, gewoon XP of 98se installeren dus.
  • waarom haal je oude topics naarboven? zeer irritant niet meer doen = thx
  • [quote:2a6db4b4b8="dennis_tielen"]Bij werkt t ook ni op win2k, gewoon XP of 98se installeren dus.[/quote:2a6db4b4b8]


    xp is 2000 :wink:
  • xp is geen 2000
    xp een verbeterde versie van 2000 :wink:
  • [quote:83c8e2736f="Mythical"]waarom haal je oude topics naarboven? zeer irritant niet meer doen = thx[/quote:83c8e2736f]

    man, maak je niet zo druk, zit net een weekje tussen, die gozer wil gewoon een oplossing, en als dennis denkt dat hij misschien een oplossing heeft, let him be….

    btw: topics die maanden oud zijn omhoog halen dat is irritant, dit valt wel mee hoor, kijk maar eens goed rond..

    maar iig om op het probleem terug te komen:

    het programma is een Rip, dus zal wel niet goed geript zijn, mijn advies deleten en de origineel kopen :wink:

    en btw: onder 2000 werkt ie wel…
  • [quote:b2253ce289="turbulence"][quote:b2253ce289="Mythical"]waarom haal je oude topics naarboven? zeer irritant niet meer doen = thx[/quote:b2253ce289]

    man, maak je niet zo druk, zit net een weekje tussen, die gozer wil gewoon een oplossing, en als dennis denkt dat hij misschien een oplossing heeft, let him be….

    btw: topics die maanden oud zijn omhoog halen dat is irritant, dit valt wel mee hoor, kijk maar eens goed rond..

    maar iig om op het probleem terug te komen:

    het programma is een Rip, dus zal wel niet goed geript zijn, mijn advies deleten en de origineel kopen :wink:

    en btw: onder 2000 werkt ie wel…[/quote:b2253ce289]




    verbeterde ????? je bedoelt een versie van 2000 maar dan vol met software dat je nogeens gebruikt

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.